;;; base-theme.el --- Theming / appearance settings
;;; Commentary:

;; This package contains any theming and appearance related settings
;; for my Emacs config.

;;; Code:

(use-package emacs
     :config
     (load-theme 'modus-operandi))

(use-package all-the-icons
  :ensure t)

(use-package mood-line
  :ensure t
  :init (mood-line-mode 1))

(provide 'base-theme)

;;; base-theme.el ends here
