;;; lang-markdown.el --- Markdown editing configuration
;;; Commentary:

;; Packages and configuration for markdown editing.

;;; Code:

(use-package markdown-mode
  :ensure t
  :commands (markdown-mode gfm-mode)
  :mode (("\\.md\\'" . gfm-mode)
         ("\\.markdown\\'" . markdown-mode))
  :init (setq markdown-command "marked"))

(use-package edit-indirect
  :after markdown-mode
  :ensure t)

(provide 'lang-markdown)

;;; lang-markdown.el ends here
